Subject: Re: Very Slow system- Needs change
From: Pritish Nandi <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Jitendra Sharma <[email-masked]>, Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 15 Sep 2015 22:08:56 +0530 (IST)

Hi Varun, 

System works perfect now. Thank you for all your help. 

Regards, 
Pritish 

From: "Varun Kamal" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 12:39:15 PM 
Subject: Re: Very Slow system- Needs change 

Hi Pritish, 

Please confirm the below. 

Varun Kamal 

From: "Jitendra Sharma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Monday, September 14, 2015 9:34:01 PM 
Subject: Re: Very Slow system- Needs change 

Hi Mam, 

The system has been changed with all the necessary softwares and with all files back up.All backup files are in the folder by the name of " ALL DESK TOP FILES" 

Regards, 
Jitendra 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Jitendra Sharma" <[email-masked]>, "admin" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Monday, September 14, 2015 2:15:44 PM 
Subject: Re: Very Slow system- Needs change 

Jitender, 

this must happen today please under any circumstances. also, i don't understand why one has to write several emails about it? this is not acceptable. can you please make sure that you fix the issue immediately? 

thanks 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Sunday, September 13, 2015 1:34:46 AM 
Subject: Very Slow system- Needs change 

Hi Jitendra, 

I have been writing numerous emails regarding my system functionality. It is very slow and freezes all the time. You have checked yourself and I am sure you agree to the same as well. I would request you to change my system with a different one with all my files into it so that I can work without further system issues. 

Also you need to configure Skype, Velaro, Office and other important software which I use in the existing system. 

Thanks in advance. 

R egards, 
Pritish Nandi